@charset "utf-8";
/* CSS Document */

/* 共通 */
.pc{display: block;}
.sp{display: none;}

@media screen and (max-width:700px) {
    .pc{display: none;}
    .sp{display: block;}
}

/* /共通 */

#terms #contants-all{
    width: 90%;
    max-width: 950px;
    margin: 100px auto;
    font-size: 14px;
    font-family: '游ゴシック体', 'Yu Gothic', YuGothic, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, 'MS PGothic', 'ＭＳ Ｐゴシック', sans-serif;
    color: #393939;
    line-height: 1.6;
}
h2 {
    font-size: 33px;
    margin: 0 0 50px;
    text-align: center;
}
.lead p{
    font-size: 15px;
    text-align: center;
    margin-bottom: 30px;
}
.lead h3{
    font-size: 25px;
    margin: 0 0 10px;
    text-align: center;
}
.lead ul{
    width: 90%;
    max-width: 500px;
    margin: 0 auto 20px;
    position: relative;
    padding: 2em 2.5em;
    border-top: solid 2px black;
    border-bottom: solid 2px black;
}
.lead ul:before, .lead ul:after{
    content: '';
    position: absolute;
    top: -10px;
    width: 2px;
    height: -webkit-calc(100% + 20px);
    height: calc(100% + 20px);
    background-color: black;
}
.lead ul:before {left: 10px;}
.lead ul:after {right: 10px;}
.lead ul li{
    color: rgb(57, 57, 57);
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 0.25em 1.5em;
    background: transparent;
    border-left: 5px solid rgb(57, 57, 57);
    border-bottom: 1px dotted rgb(57, 57, 57);
}
a.link{
    border-bottom: 1px solid #333;
}
h4{
    color: rgb(57, 57, 57);
    font-size: 1.3rem;
    font-weight: bold;
    margin-top: 40px;
    margin-bottom: 20px;
    padding: 0.25em 0.5em;
    background: transparent;
    border-left: 5px solid rgb(57, 57, 57);
}
h5{
    font-weight: 500;
    margin-top: 20px;
}

ul li{
    text-indent: -1em;
    margin-left: 1em;
}
.last{
    margin-top: 20px;
    margin-bottom: 50px;
}
#kiyaku,#mail,#line,#instagram {
	margin-top: -60px;
	padding-top: 60px;
}

@media screen and (max-width:700px) {
    .lead p{
        text-align: left;
    }
    .lead ul {
        width: 95%;
        margin: 0 auto 5px;
        padding: 1em;
    }
    .lead ul li {
        font-size: 14px;
    }
    h4 {
        font-size: 17px;
    }
    #kiyaku,#mail,#line,#instagram {
        margin-top: -40px;
        padding-top: 40px;
    }
}